/* eslint-env node */
const { defineConfig } = require("cypress");

module.exports = defineConfig({
  defaultCommandTimeout: 6000,
  viewportWidth: 1280,
  viewportHeight:720,
  e2e: {
    specPattern: "cypress/e2e/**/*.{cy,spec}.{js,jsx,ts,tsx}",
  },
  includeShadowDom: true
});
